/* handwriting.css */

@keyframes writeA {
    0% { height:  400px; }
  100% { height:  600px; }
  }

  .writeableA {
    animation-duration: 2s;
    animation-timing-function: ease;
  }
  .writeableA .play {
    animation-name: writeA;
  }

/*
object[type="image/svg+xml"] {
  background-color: #faa;
}
*/
